* {
	font-family: Verdana,Arial,Times New Roman, Times, serif;
	font-size: 13px;
	 color: #333366;
	line-height:120%;
}

body {
margin-top:5px;
}

h1 {font-size: 18px;text-align:left; margin-top:0px; margin-bottom:0px;  color:#333366;}
h2 {font-size: 17px; text-align:left; margin-top:0px; margin-bottom:1px;  color:#333366;}
h3 {font-size: 15px; text-align:left; margin-top:0px; margin-bottom:1px; color:#333366;}
h4 {font-size: 13px;text-align:left; margin-top:0px; margin-bottom:0px; color:#333333}
h5 {font-size: 10px;text-align:left; margin-top:0px; margin-bottom:0px; color:#333333}
hr {
border: none; /* Убираем границу для браузера Firefox */
 color: #da251d; /* Цвет линии для браузера Internet Explorer */
 background-color: #666666; /* Цвет линии для браузера Firefox и Opera */
 height: 1px; /* Толщина линии */
}

a:active {
text-decoration:underline;
}
a:link {
text-decoration:underline;}
a:visited {
text-decoration:underline;
}
a:hover {
text-decoration:underline;  
color:#660000;
}


img {border-color: #000;}